/* Some stylesheet reset */
#bouton-menu{
     display: none;
}

.show-on-small { display: block; }

.navigation {
	display: block;
	position: relative;
	z-index: 1099;
	border-bottom: 10px solid #e6e6e6;
}
.navigation .nav, .navigation .nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1;
}

/* Les conteneurs du menu */
.navigation .nav {
	/* Layout and positioning */
	display: block;
	position: relative;
	height: 40px;
	width: auto; /* CHANGE this if you want another width or remove it if you want the width of the container */
	/* Background and effects */
	margin: 0px;
	padding: 0px;
	z-index: 1090;
	
	
}

.navigation .nav>li {
	display: block;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px 1px 0px 0px;
	line-height: initial;
	border-right: 1px solid #c4c4c4;
	background: #e7e7e7; /* Background for IE9 and older browsers */
	height: 38px;
}
.navigation .nav>li:last-child {
	border-right: none;
}

/* Les liens du menu */
.navigation .nav>li>a {
	/* Layout */
	display: block;
	padding: 13px 14px 0px 18px;
	/* Typography */
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-decoration: none;
	color: #74a534;

	/* Effects */
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	text-transform: uppercase;	
}

/* L'effet au survol */
.navigation .nav>li:hover, .navigation .nav>li:hover>a {
	background: #9faab0;
	color: #004A63;
}

/* Rubrique en cours sélectionnée */
.navigation .nav>li.selected, .navigation .nav>li.active {
	background: #cacaca;
}
.navigation .nav>li:first-child>a {
	
}

.navigation .nav>.parent>a {
	padding-right: 24px;
}

/* La fleche indiquant un menu parent */
.navigation .nav>.parent>a::after {
	font-family: Arial, Helvetica, sans-serif;
	 content: "";
	 position: absolute;
	 top: 20px;
	 right: 11px;
	 width: 4px;
	 height: 4px;
	 border-bottom: 2px solid #fff;
	 border-right: 2px solid #fff;
	 -webkit-transform: rotate(45deg);
	 -ms-transform: rotate(45deg);
	 -moz-transform: rotate(45deg);
	 -o-transform: rotate(45deg);
	}

/* Changement de la couleur de la fleche au survol */
.navigation .nav>.parent>a:hover::after, .navigation .nav>.parent:hover>a::after {
	border-color: #004A63;
}

.navigation .nav ul {
	position: relative;
	position: absolute;
	left: -9999px;
	display: block;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.6);
}

/* Niveau 1 sous menus */
.navigation .nav>li>ul {
	padding-top: 0px;
	z-index: 999;
	border-top: 1px solid #004A63;
	top: 38px;
}

/* Les sous menu 1 apparaissent au survol */
.navigation .nav>li:hover>ul {
	left: -1px;
}

/* Niveau 2 sous menu */
.navigation .nav ul ul {
	left: -9999px;
	top: 0px;
	z-index: 9999;
}

/* Les sous menu 2 apparaissent au survol */
.navigation .nav ul>li:hover>ul {
	left: 215px;
	top: -1px;
}

/* Les conteneurs des sous menus */
.navigation .nav ul li {
	position: relative;
	display: block;
	border-left: 1px solid #444;
	border-right: 1px solid #444;

	/* Creating the slide effect. The list elements which contain the links have 0 height. On hover, they will expand */
	height: 0px;
	-webkit-transition: height .3s;
	-moz-transition: height .3s;
	-o-transition: height .3s;
	-ms-transition: height .3s;
}

/* Expanding the list elements which contain the links */
.navigation .nav li:hover>ul>li {

	height: auto;
}

.navigation .nav ul li:hover>ul>li:first-child {
	height: auto;
}

/* The links of the submenus */
.navigation .nav ul li a {
	/* Layout */
	display: block;
	width: 190px;
	padding: 14px 10px 12px 20px;
	border-bottom: 1px solid #666;
	line-height: 15px;
	min-height: auto;

	/* Typography */
	font-size: 13px;
	color: #eaeaea;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(0, 0, 0, .8);
	
	/* Background & effects */
	background: #004A63;
	-webkit-transition: background .3s;
	-moz-transition: background .3s;
	-ms-transition: background .3s;
	-o-transition: background .3s;
	transition: background .3s;
}
.navigation .nav ul li ul li a {
	/* Layout */
	padding: 10px 10px 8px 20px;
	min-height: auto;
}
.navigation .nav ul li ul li ul li a {
	/* Layout */
	padding: 8px 10px 6px 20px;
	min-height: auto;
}


/* The hover state of the links */
.navigation .nav ul li>a:hover, .navigation .nav ul li:hover>a {
	background: #9faab0;
	color: #fff;
	text-shadow: 0 1px 0 #000;
}

.navigation .nav ul ul>li:first-child>a {
	border-top: 1px solid #444;
}

.navigation .nav ul>li:last-child>a {
	border-bottom: 1px solid #444;
}

/* The arrow indicating a level 2+ submenu */
.navigation .nav ul>li.parent>a::after {
	content: "";
	 position: absolute;
	 top: 10px;
	 right: 8px;
	 width: 4px;
	 height: 4px;
	 border-bottom: 1px solid #fff;
	 border-right: 1px solid #fff;
	 -webkit-transform: rotate(-45deg);
	 -ms-transform: rotate(-45deg);
	 -moz-transform: rotate(-45deg);
	 -o-transform: rotate(-45deg);
}

.navigation .nav ul>.parent:hover>a::after, .navigation .nav ul>.parent>a:hover::after {
	border-color: #fff;
}


/* MEDIA QUERIES */

@media only screen and (max-width: 969px) {
	
	.navigation .nav {
	width: 768px; 
	
	
}

.navigation .nav>li>a {
	padding: 10px 0px 0px 8px;
	font-size: 13px;
}
.navigation .nav>.parent>a::after {
	 top: 18px;
	 right: 6px;
	}
.navigation .nav>.parent>a {
	padding-right: 14px;
}
}

@media only screen and (max-width: 767px) {
	
#bouton-menu{
     display: block;
}

.menuIsActive {
	display: block;
	position: absolute;
	top:0px;
	z-index: 999;
	background: #000;
	width: 100%;
	padding-top:30px;
}

.menuIsActive li {
	padding-bottom:5px;
	padding-top:5px;
}

.menuIsActive ul {
	padding-bottom:5px;
	padding-top:5px;
	border-bottom: 1px solid #333;	
}

.menuIsActive a {
	 font-weight:700;
	 color:#fff;
}

ul.menu.menuIsActive { 
    -webkit-transform: translate3d(300px, 0, 0);
    -moz-transform: translate3d(300px, 0, 0);
    transform: translate3d(300px, 0, 0);
    -webkit-overflow-scrolling: touch; 
}

.no-csstransforms3d ul.menu.menuIsActive { left: 0; } 

}











